document.addEventListener("DOMContentLoaded", function() {
    const quoteElements = document.querySelectorAll('.citation-container .quote');
    
    quoteElements.forEach(quote => {
        let maxLength = 135; // Nombre max de caractères avant la coupure
        if (quote.textContent.length > maxLength) {
            let displayedText = quote.textContent.slice(0, maxLength) + '...\"';
            quote.textContent = displayedText;
        }
    });
});
